Subject: New Reply Received - Return items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 02:33:41 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Return items   Ticket comment <div style="direction: ltr">Good day</div>
<div style="direction: ltr">May I know if they will collect the return items or no ? </div>
<div style="direction: ltr">The driver before two days he called me and said will come the next day and still didn’t come !</div>
<div style="direction: ltr">And I contacted with you because I received email that the items have been collected! </div>
<div style="direction: ltr">What is the problem? </div>
<div style="direction: ltr">
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Nov 2022, at 1:37 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Yussi,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Babytshop Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377876